Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 15:04:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sushmitha                    Bot:  Hi again! Bot:  Please enter your name Customer:  sushmitha Bot:  Hi Sushmitha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:56 PM, 02nd Aug                   Hamza                   Hi Sushmitha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           06:57 PM, 02nd Aug                     sushmitha                    Dear I wanted to return 2 items I m
 ailed it already four days they didn't come to collect.           06:58 PM, 02nd Aug                   Hamza                   Could you please share your order number so that I can assist you further?           06:58 PM, 02nd Aug                     sushmitha                             06:58 PM, 02nd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:59 PM, 02nd Aug                   Hamza                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (97339005243). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           06:59 PM, 02nd Aug                     sushmitha                    OK sure thank you    
        07:00 PM, 02nd Aug                   Hamza                   Is there anything else I can help you?&nbsp;           07:02 PM, 02nd Aug                     sushmitha                    No thanks           07:03 PM, 02nd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:04 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2932907